Subject: [IGSMAIL-2674]: WSRT H-Maser back on line
From: Boudewijn Ambrosius <[email-masked]>
To: [email-masked]
Date: Mon, 17 Jan 2000 16:44:09 +0100 (MET)

******************************************************************************
IGS Electronic Mail      17 Jan 07:44:14 PST 2000      Message Number 2674
******************************************************************************

Author: Boudewijn Ambrosius & Danny van Loon (DEOS/DUT)

The H-Maser external frequency standard of station WSRT (Westerbork,
the Netherlands), which failed on Jan. 6th (see IGS mail # 2668)
has been repaired. On Jan 17, 12:41 UT, it was reconnected to the
GPS receiver. An updated site log, reflecting this configuration
change, has been submitted.

Boudewijn and Danny